package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaTqueOpt;

@Mapper
public interface BisTtsaTqueOptMapper {
    BisTtsaTqueOpt selectBisTtsaTqueOptByGuid(String guid);
    List<BisTtsaTqueOpt> selectBisTtsaTqueOptList(BisTtsaTqueOpt bisTtsaTqueOpt);
    int insertBisTtsaTqueOpt(BisTtsaTqueOpt bisTtsaTqueOpt);
    int updateBisTtsaTqueOpt(BisTtsaTqueOpt bisTtsaTqueOpt);
    int deleteBisTtsaTqueOptByGuid(String guid);
    int deleteBisTtsaTqueOptByGuids(String[] guids);
}
